Установка:

Для установки ruby-unf в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install ruby-unf
ruby-unf — Библиотека Wrapper для поддержки поддержки Unicode Normalization Form для Ruby

Подробная информация о пакете:

Библиотека Wrapper для поддержки поддержки Unicode Normalization Form для Ruby

  • Зависимости:

  • ruby

    Интерпретатор объектно-ориентированного языка сценариев Ruby (версия по умолчанию)

  • ruby-unf-ext

    Библиотека поддержки формы нормализации Unicode для CRuby